Foreman - Bug #29439

vmrc not working 1.24
03/30/2020 02:53 PM - Bernhard Suttner

Status: Closed
Priority: Normal
Assignee: Bernhard Suttner
Category: Compute resources - VMware
Target version: 1.24.3
Difficulty: Fixed in Releases: 1.24.3,2.0.1,2.1.0
Triaged: No Found in Releases:
Bugzilla link: 1822564 Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/7551,
https://github.com/theforeman/foreman/p
ull/7579,
https://github.com/theforeman/foreman/p
ull/7580
Description

https://community.theforeman.org/t/no-vmrc-after-1-24-2-upgrade/17148/6

Related issues:

Has duplicate Foreman - Bug #30374: VMRC Console in Web Browser Never Finishe...

Duplicate

Associated revisions

Revision d70aab32 - 04/09/2020 09:51 AM - Bernhard Suttner
Fixes #29439 - VMRC doesn't start

Co-Authored-By: Ondrej Ezr <ezrik12@gmail.com>

History

#1 - 03/30/2020 02:56 PM - The Foreman Bot
- Status changed from New to Ready For Testing
- Assignee set to Bernhard Suttner

- Pull request https://github.com/theforeman/foreman/pull/7551 added

#2 - 03/30/2020 03:01 PM - Tomer Brisker
- Category set to Compute resources - VMware

- Target version set to 1.24.3

#3 - 04/09/2020 09:51 AM - The Foreman Bot
- Fixed in Releases 2.1.0 added

#4 - 04/09/2020 10:00 AM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman/pull/7579 added

#5 - 04/09/2020 10:01 AM - Anonymous
- Status changed from Ready For Testing to Closed

Applied in changeset d70aab32c8ee4d83a82c470eea7f8ecd7a7fad91b.

#6 - 04/09/2020 10:01 AM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman/pull/7580 added
https://community.theforeman.org/t/no-vmrc-after-1-24-2-upgrade/17148/6
mailto:ezrik12@gmail.com
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/d70aab32c8ee4d83a82c470eea7f8ecd7a7fa91b

#7 - 04/09/2020 11:03 AM - Ondrej Ezr
- Bugzilla link set to 1822564

#8 - 04/16/2020 10:38 AM - Tomer Brisker
- Fixed in Releases 1.24.3, 2.0.1 added

#9 - 07/13/2020 11:34 AM - Tomer Brisker
- Has duplicate Bug #30374: VMRC Console in Web Browser Never Finishes Launching added
